<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Olayimika</title>
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  

  <!-- Font Awesome -->
  <link
  rel="stylesheet"
  href="https://use.fontawesome.com/releases/v5.11.2/css/all.css"/>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
  <!-- Style.css -->
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg  fixed-top navbar-mainbg">
    <!-- Logo -->
    
    <a class="navbar-brand navbar-logo" href="#">
      <img class="logoname" src="./image/logo.svg" alt="" >
    </a>
    <!-- Collapse Button -->
    <button 
      class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <div id="nav-icon3">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
      </div>
    </button>
    <!-- Links -->
    <div 
      class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <!-- For Styling -->
            <div class="hori-selector">
              <div class="left"></div>
              <div class="right"></div>
            </div>
            <!-- Nav Links -->
            
            <li class="nav-item active">
                <a 
                  class="nav-link" href="#">
                  <i class="bi bi-house"></i>Home
                </a>
            </li>
            <li class="nav-item">
                <a 
                  class="nav-link" href="#about" >
                  <i class="bi bi-file-person"></i>About
                </a>
            </li>
            <li class="nav-item">
                <a 
                  class="nav-link" href="#skill">
                  <i class="bi bi-bookmarks"></i>Skills
                </a>
            </li>
            <li class="nav-item">
                <a 
                  class="nav-link" href="#experience">
                  <i class="bi bi-clock"></i>Experience
                </a>
            </li>
            <li class="nav-item">
              <a 
                class="nav-link" href="#project">
                <i class="bi bi-cloud-haze"></i>Projects
              </a>
          </li>
            
        </ul>
    </div>
  </nav>

  <!-- Firstbody -->
  <div class="container firstlanding">
   <div class="row">
     <div class="col-sm-12 col-md-6">
      <div class="textone">
        <h1 class="bigtext">Welcome to My Simple site</h1>
        <p class="text-md smalltext">I Am a <span style="color: #5199d8;font-weight: bold;">A UI/UX Designer & a Frontend Engineer</span> who focus on turning a complex problems into reasonable Products interface, I design things blending my vast <a href="https://www.pe-we.com">design skill</a> set and perspectives to create user-centered designed</p
         <br/>
        
       </div>
       <div class="yinkone">
       </div>
     </div><br/>
    
     <div class="col-sm-12 col-md-6">
             </div>
       <div class="texttwo">
        <h1 class="bigtext">Oluwasegun Yinka</h1>
        <p class="text-md smalltext"><span style="color: #5199d8;font-weight: bold;">A UI/UX Designer & a Frontend Engineer</span> who focus on turning a complex problems into reasonable Products interface, I design things blending my vast design skill set and perspectives to create user-centered designed</p
         <br/>
        
       </div>
    </div> 
   </div>
  </div>
  <div class="container" id="about"></div>


 <!-- Secondbody -->
 <div class="container-fluid secondlanding" >
   
   <div class="row">
     <div class="col-sm-12 col-md-6">
      <img  src="./image/pewecha.png" class="img-fluid Aboutimage" alt="...">
      <div>

      </div>
     </div>
     <div class="col-sm-12 col-md-6">
      <div>
        <div class="aboutabouttext">
          <h3 class="Abouttext">About</h3>
          <p class="smalltextlandingtwo">I'm a professional creative-minded and multi-faced product <a href="https://brtnetwork.id/">designer and a Frontend Enginner</a> driven to create awesome and functional products with fluid likes
            experiences. I have over 3 years of experience and have been a part of bringing both enterprise and consumer-facing solutions to life, particularly in the 
            financial and <a href="https://www.monicaanggen.com/">Entertainments industries</a>.
          </p>
          <p class="smalltextlandingtwo">I have a diverse design skillsets that spread across UI/UX design, <a href="https://pewetekno.com/">implementation of components (coding)</a>, motion design and illustration
            .I understand the importance of human centered design and its impacts on how it will interact with product and services and strive for that at all times
          </p>
          <p class="smalltextlandingtwo">For me, its really all about the details and also delivery usable and functional products</p>
         </div>
      </div>
      </div>
     </div>
   </div>
 
 </div>
 
<!-- Thirdbody -->
<div class="container-fluid thirdlanding" id="skill">
 
    <div class="row">
      <div class="col-sm-12 col-md-6">
        <div class="skillset">
          <h5 class="Abouttext">Skills</h5>
          <h5 style="color: rgb(119, 119, 119);">UI/UX Designs</h5>
          <p class="smalltextlandingthree">Figma, Adobe XD, Invision Studio, Adobe Photoshop, Adobe Illustrator, Vectary Studio, After Effects.</p>
          <br/>

          <h5 style="color: rgb(119, 119, 119);">Frontend Engineer</h5>
          <p class="smalltextlandingthree">Html, CSS, Javascript, Bootstrap, Semantics UI, Material UI, ReactJs, React Bootstrap.</p>
        </div>
      </div>
      <div class="col-sm-12 col-md-6">
        <div>
          <img  src="./image/shape.svg" class="img-fluid skillimage" alt="...">
        </div>
      </div>
   

  </div>

 
<!-- bottonNav -->
<div class="container-fluid bottomnav">
   <div class="container">
     <div class="row">
      <div class="col-sm-12 col-md-4">
        <a class="navbar-brand navbar-logo" href="#">
          <img class="logonamebottom" src="./image/logo2.svg" alt="" >
        </a>
      </div>
      <div class="col-sm-12 col-md-8">
      <h6 class="copy">Copyright © 2021 <a href="https://pewe.my.id/">Mas Pewe</a>. All rights reserved.</h6>
      </div> 
     </div>
   </div>
</div>
 

  <!-- Scripts -->
     
  

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  <!-- Custom Script -->
  <script src="script.js"></script>
</body>
</html>